@charset "UTF-8";

/*!
Theme Name: Cocoon Child
Description: Cocoon専用の子テーマ
Theme URI: https://wp-cocoon.com/
Author: わいひら
Author URI: https://nelog.jp/
Template:   cocoon-master
Version:    1.1.3
*/

/************************************
** contents
************************************/

#content{ margin-top:0;margin-bottom: 0;}
#main-image{background-color:#fff;margin-bottom:-27px; }
#main-image p{text-align:center;}
#main-image p img:hover{ opacity:1;}

#main{ padding:0;margin-bottom:0; border:none;}

.wrap {
    width: 100%;
    margin: 0 auto;
}
/************************************
** ヘッダー
************************************/
.logo{
	text-align:left;
	padding-top:10px!important;
}

/************************************
** Main
************************************/
.wp-block-cover{ min-height:560px;margin-bottom:0!important; }


/************************************
** Menu
************************************/
.header-container-in { position:relative;padding-bottom:20px;}
.header-container-in .navi-in{ position:absolute;right:40px; top:10px; }

#menu-h-menu li{width:120px!important; text-align:center; line-height:2!important; height:50px;}
#menu-h-menu li a{padding:10px 0; color:#ffffff;}

.navi-menu-caption{ color:#ffffff;}

#menu-h-menu li#menu-item-155{width:150px!important;}
#menu-h-menu li#menu-item-155 a{display:block; height:50px;}


#menu-h-menu li#menu-item-155 .item-label{ display:none;}

.m-contact{
background: #e56f43 url(images/h-contact.png) 50% 50% no-repeat!important;
border-radius:10px;
}
.m-contact a{padding:10px!important; display: block;}
.m-contact a:hover{background:#dd9e87 url(images/h-contact.png) 50% 50% no-repeat!important;
border-radius:10px;}


/************************************
** 固定ヘッダー
************************************/
.fixed-header{ height:80px;}
.fixed-header #menu-h-menu li{width:80px;}
.fixed-header #menu-h-menu li#menu-item-48{width:130px;}
.header-container-in.hlt-top-menur{position:relative;}
.fixed-header #nav{background-color:none; padding-bottom:0!important;}
.fixed-header #navi .navi-in{
  position: absolute;
  left:0;
  top: 20px;
}

.fixed-header #navi .navi-in a{color:#012351; display: block;}
.fixed-header .logo{ position:absolute;top:10px;left:0; }
.fixed-header .h-submenu{ 
	position:absolute;
	bottom:-4px;
	right:50px;
}
.fixed-header .h-submenu img.pc-img{ max-width:95%;} 
.header-container-in.hlt-top-menu .h-submenu li{ padding-top:10px;}
.header-container-in.hlt-top-menu .navi-in .item-label{ font-size:11px; color:#ffffff; }

/************************************
** フッター
************************************/
#footer{padding-top:0!important;margin-top:0;}
.article-footer{ display:none;}


/************************************
** 共通
************************************/
section{ margin-bottom:0!important;}
section .inner{ margin:0px auto; width:1000px;padding:50px 10px;}

/*投稿日を非表示にする*/
.post-date {
  display: none;
}

/*更新日を非表示にする*/
.post-update{
  display: none;
}

img.aligncenter {
display:block;
margin:5px auto 30px auto;
text-align:center;
}

img.alignright{
margin:5px 0 30px 30px;
}

img.alignleft{
margin:5px 30px 30px 0;
}


.alignright{ float:right; }
.alignleft{ float:left; }



.pc-img{ display:inline!important;}
.tab-img { display:none!important;}
.tabsmt-img { display:none!important;}
.smt-img { display:none!important;}

/************************************
** margin / padding
************************************/
.mt10{ margin-top:10px;}
.mt30{ margin-top:30px;}

.mb0{ margin-bottom:0px!important;}
.mb15{ margin-bottom:15px;}
.mb30{ margin-bottom:30px!important;}
.mb50{ margin-bottom:50px!important;}

.mb0{margin-bottom:0!important;}

/************************************
** Font
************************************/
.fs{font-size:80%;}
.fm{font-size:120%;}
.fl{font-size:140%;}
.fll{font-size:160%;}

.bold{ font-weight:bold; }
.uline{ text-decoration:underline;}

.orange{color:#ff6b39;}
.yellow{ color:#f9ef55;}
.red{ color:#ea3e60;}
.white{ color:#ffffff;}
.blue{ color:#2e5986; }



.line-yellow{
	background:linear-gradient(transparent 60%, #fffa00 60%);
}

.mincho{font-family: 游明朝,"Yu Mincho",YuMincho,"Hiragino Mincho ProN","Hiragino Mincho Pro",HGS明朝E,メイリオ,Meiryo,serif;
}

.center{ text-align:center;}
.right{ text-align:right;}
.left{ text-align:left;}

.text01{ line-height:1.4;}
/************************************
** Tittle
************************************/
.article section h2{ background-color:transparent; text-align:center;}

h1.entry-title,
h1.archive-title{
  position: relative;
  padding: .75em 1em .75em 1.5em;
  border: 1px solid #ccc;
color:#001341;
	background-color:#eef2f5;
}
h1.entry-title::after,
h1.archive-title::after{
  position: absolute;
  top: .5em;
  left: .5em;
  content: '';
  width: 6px;
  height: -webkit-calc(100% - 1em);
  height: calc(100% - 1em);
  background-color: #001341;
  border-radius: 4px;
}

h2.ti02{
  position: relative;
  padding:10px 0 .5em 0;
margin-bottom:20px!important;
  border-bottom: 4px solid #ccc!important;
  font-size:1.4em;
  text-align:left!important;
  background-color:#fff;
}
h2.ti02::after {
  position: absolute;
  bottom: -4px;
  left: 0;
  z-index: 2;
  content: '';
  width: 20%;
  height: 4px;
  background-color: #001341;
}

h3.ti03 {
border-left: 7px solid #0b276c;
    border-right: 0;
    border-top: 0;
    border-bottom: 0;
    font-size: 120%;
    padding: 12px 20px;
    color: #0b276c;
    margin-bottom: 3%

}
/************************************
** box
************************************/
.box01{ 
  padding: .5em .75em;
  border: 1px solid #ccc;
  border-radius: 4px;
}

.stepbox{
	background-color:#eef2f5;
	padding:3%;
	margin-bottom:20px;
	min-height:240px;
}
.stepbox dt{ color:#000; margin-bottom:20px; font-size:1.2em; font-weight:bold;}
.stepbox dt span{
	background-color:#1e4260;
	color:#fff;
	padding:10px;
	display:inline;
	margin-right:20px;
	font-size:0.8em!important;
	
}
.stepbox dd{margin-left:0;}

.dlstaff dd{ margin-left:0;}

.dl-l{ float:left; width:48%; margin-left:10px; }
.dl-r{ float:right; width:48%;}


/************************************
** youtube レスポンシブ
************************************/
.movie-wrap{
  width:100%;
  height: 0;
  position: relative;
  padding-top: 56.25%;
  overflow: hidden;
}

.movie-wrap iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100% !important;
  height: 100% !important;
}
.video-container{ 
	max-width:1000px!important;
	text-align:center!important;}

/************************************
** List
************************************/
.listNomal{ padding-left:0!important;}
.listNomal li{ list-style:none!important;}

ul.listIcon01{padding-left:0!important;}
ul.listIcon01 li {
    padding: 10px 0 10px 30px;
    line-height: 1.6em;
    background: url(images/icon-arrow.png) left 0px top 10px no-repeat;
    margin-bottom: 5px;
    font-weight: bold;
    font-size: 1.2em;
	list-style:none
}

.listIcon02{padding-left:0px!important;}
.listIcon02 li {
    padding: 12px 0 12px 50px;
    line-height: 1.6em;
    background: url(images/icon-arrow02.png) left 0px top 10px no-repeat;
    margin-bottom: 7px;
    font-weight: bold;
    font-size: 1.2em;
	list-style:none
}
.listIcon03{padding-left:0px!important;}
.listIcon03 li {
    padding: 12px 0 12px 50px;
    line-height: 1.6em;
    background: url(images/icon-arrow03.png) left 0px top 10px no-repeat;
    margin-bottom: 7px;
    font-weight: bold;
    font-size: 1.2em;
	list-style:none
}
.listcircle{
	padding-left:0px!important;
}
 

.listcircle li{
  position: relative;
  padding-left: 20px;
 list-style:none;
 font-size:1em;
}
 
.listcircle li:before {
  content: "";
  position: absolute;
 bottom:30%;
  left: 0;
  width:10px;
  height:10px;
  background-color: #0b276c;
  border-radius: 50%;
}

ol.listnumber {
  list-style: none;
  counter-reset: list-counter; /*list-counterの値が0にリセットされる*/
  padding: 0;
  margin: 0;
}
ol.listnumber li {
  font-size: 16px;
  line-height: 1.6;
  margin: 20px 0;
  padding-left: 30px;
  position: relative;
}
ol.listnumber li:before {
  content: counter(list-counter);/*list-counterの値を挿入*/
  counter-increment: list-counter;/*連番の値が挿入される*/
  border: 1px solid;
  box-sizing: border-box;
  border-radius: 50%;/*円を作る*/
  height: 22px;/*円の高さを指定*/
  width: 22px;/*円の幅を指定*/
  display: flex;/*円と文字が中央になるよう調整*/
  justify-content: center;
  align-items: center;
  position: absolute;/*左端に配置*/
  top: 0;
  left: 0;
  font-size: 85%;/*文字サイズ小さめに調整*/
	background-color:#001341;
	color:#fff;
}

.dlfaq{background:url("images/line-dotte.png") repeat-x left bottom; margin-bottom:20px;}

.dlfaq dt{ 
	padding:15px 0px 15px 70px;
	margin-bottom:30px;
	font-size:1em; 
	font-weight:bold; 
	background:url("images/icon-q.png") no-repeat left center;
	color:#000;
}

.dlfaq dd{
	margin-left:0!important;
	padding:5px 0px 30px 70px;
	font-weight:bold; 
	background:url("images/icon-a.png") no-repeat left 10%;
}


.list01{ padding-left:0!important;}
.list01 li{ display:inline;}

/************************************
** table
************************************/
table .thead th {
	background:#1e4260!important;
	padding:10px;
	color:#fff;
}

table.table01 {
	margin:3% 0;
	border-left:#accbd3 1px solid;
	border-right:#accbd3 1px solid;
	
}
table.table01 th {
	background:#1e4260!important;
	color:#fff;
	padding:15px;
	text-align:left;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	border-left:#ccc 1px solid;
	width:30%;
}

table.table01 th.th01 { background-color:#accbd3!important;}
table.table01 th.th02 { background-color:#accbd3; }

table.table01 td {
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	padding:15px;
	text-align:left;
}


table.table02 {
  border-collapse: collapse;
  margin: 0 auto;
  padding: 0;
  width: 100%;
  table-layout: fixed;
}

table.table02 tr {
  background-color: #fff;
  border: 1px solid #bbb;
  padding: .35em;
}
table.table02 th,
table.table02 td {
  padding: 1em 10px 1em 1em;
	text-align:left;
}
table.table02 th {
  font-size: .85em;
}
table.table02 thead th{
  background-color: #1e4260;
  color:#ffffff;
}
table.table02 th.th01 {width:20%;}

.txt{
   text-align: left;
   font-size: .85em;
}
.price{
   text-align: right;
}
table.table03 {
	margin:3% 0;
	border-left:#accbd3 1px solid;
	border-right:#accbd3 1px solid;
	width:100%;
	
}
table.table03 th {
	background:#f5f6f7!important;
	color:#000;
	padding:15px;
	text-align:left;
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	border-left:#ccc 1px solid;
	width:20%;
}
table.table03 thead th{background-color:#1e4260!important; color:#fff;width:75%;}
table.table03 thead th.th01{ max-width:30%!important;}

table.table03 td {
	border-top:#ccc 1px solid;
	border-bottom:#ccc 1px solid;
	border-right:#ccc 1px solid;
	padding:15px;
	text-align:left;
}


@media screen and (max-width: 640px) {
  table.table02 {
    border: 0;
    width:100%
  }
  table.table02 th{
  background-color: #1e4260;
    display: block;
    border-right: none;
	color:#ffffff;  
  }
  table.table02 thead {
    border: none;
    clip: rect(0 0 0 0);
    height: 1px;
    margin: -1px;
    overflow: hidden;
    padding: 0;
    position: absolute;
    width: 1px;
  }
  
  table.table02 tr {
    display: block;
    margin-bottom: .625em;
  }
  
table.table02 td {
    border-bottom: 1px solid #bbb;
    display: block;
    font-size: .8em;
    text-align: right;
    position: relative;
    padding: .625em .625em .625em 4em;
    border-right: none;
  }
  
table.table02 td::before {
    content: attr(data-label);
    font-weight: bold;
    position: absolute;
    left: 10px;
  }
.br::before {
			content: "\A" ;
			white-space: pre ;
		}
  
table.table02 td:last-child {
    border-bottom: 0;
  }
	
.scroll-table table {
display: block;
overflow-x: scroll;
white-space: nowrap;
-webkit-overflow-scrolling: touch;
}

}

/************************************
** Clearfix
************************************/
.clearfix::after {
   content: "";
   display: block;
   clear: both;
}


/************************************
** TOP
************************************/
.sec01{}

.box-profile{
background-color:#fae2d9;
padding:120px;
margin-bottom:100px;
}

.sec01 .dlprofile{ float:left; width:48%;}
.sec01 .dlprofile dt{ margin-bottom:10px;}
.sec01 .left{ margin-right:20px;}

.sec01 .dlprofile dd{ font-size:0.8em;margin-left:0;}


.sec02{ background-color:#efe9e3; }

.sec02 dl{ display:inline-block; margin-right:10px; width:45%;vertical-align: top; }
.sec02 dl dt{ text-align:center; font-size:1.4em; font-size:bold; color:#fff;padding:10px;}
.sec02 dl dd{ background-color:#fff; border-radius:0 0 10px 10px; margin-left:0; padding:20px;text-align:center;min-height:200px;}
.sec02 dl.pline01{ background-color:#96c519; border-radius:10px;padding:5px;}
.sec02 dl.pline02{ background-color:#4c7096; border-radius:10px;padding:5px;}
.sec02 dl.pline03{ background-color:#e56f43; border-radius:10px;padding:5px;}
.sec02 dl.pline04{ background-color:#d8c335; border-radius:10px;padding:5px;}



.sec04{background-color:#edf0f4; }
.sec04 h3{ background-color:#4c7096; padding:10px; color:#fff; font-size:1.4em; margin-bottom:10px; border-left:none;}
.stepbox{
	background-color:#fff;
	padding:3%;
	margin-bottom:20px;
	min-height:240px;
}
.stepbox dt{ color:#000; margin-bottom:20px; font-size:1.4em; font-weight:bold;}
.stepbox dt span{
	background-color:#ae9271;
	color:#fff;
	padding:10px;
	display:inline;
	margin-right:20px;
	font-size:1.2em!important;
	font-weight:bold;
	
}
.stepbox dd{margin-left:0;}


.dlfaq{background:url("images/line-dotte.png") repeat-x left bottom; margin-bottom:20px;}

.dlfaq dt{ 
	padding:5px 0px 5px 70px;
	margin-bottom:30px;
	font-size:1.2em; 
	font-weight:bold; 
	background:url("images/icon-q.png") no-repeat left center;
	color:#000;
}

.dlfaq dd{
	margin-left:0!important;
	padding:5px 0px 30px 70px;
background:url("images/icon-a.png") no-repeat left 10%;
}

.sec06{
background-color:#fcf0ec;
}

.sec06 h3{
	background-color:#e56f43;
	padding:10px;
	color:#fff;
	font-size:1.2em;
	margin-bottom:20px;
	border-left:0;
}

.sec06 ul li{ 
font-size:1.2em;
position: relative;
padding-left: 25px;
line-height:1.4;
font-weight:bold;
}
 
.sec06 ul li:before {
  content: "";
  position: absolute;
  top: .5em;
  left: 0;
  width: 15px;
  height: 15px;
  background-color: #e56f43;
  border-radius: 50%;
}

/************************************
** お問い合わせ
************************************/
/*デザインcss↓*/
.box_con {
  max-width: 900px;
  margin: 0  auto;
}
@media only screen and (max-width: 768px) {
  .box_con {
    width: 95%;
  }
}
.box_con form {
  width: 100%;
}
.box_con form table {
  width: 100%;
}
.box_con form table tr {
  position: relative;
}
.box_con form table tr:after {
  content: "";
  position: absolute;
  width: 100%;
  left: 0;
  bottom: 0;
  height: 1px;
  border-bottom: dotted #cdcdcd 1px;
}
.box_con form table tr th {
  width: 30%;
  font-weight: normal;
  padding: 1em .5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
text-align:left;
}
.submit-button {
    box-sizing: border-box;
    position: relative;
    display: inline-block;
    margin: 30px auto 0;
    background-color: #e4eeef;
    cursor: pointer;
    border: 1px solid #e4eeef;
    color: #000;
    text-align: center;
    text-decoration: none;
    line-height: 1.5;
    outline: none;
    -webkit-transition: all .3s;
    transition: all .5s;
    padding: 20px 100px;
}
 
.submit-button:hover {
    background: #cae1e3;
    color: #000;
    border: 1px solid #cae1e3;
}
 

@media only screen and (max-width: 768px) {
  .box_con form table tr th {
    text-align: center;
    width: 100%;
    display: block;
    background: #4c7096;
    padding: .8em .2em;
    color: #fff;
  }
}
.box_con form table tr th span {
  border-radius: 6px;
  margin-right: 8px;
  padding-top: 3px;
  padding-bottom: 3px;
  width: 48px;
  display: inline-block;
  text-align: center;
  background: #cd6f55;
  color: #fff;
  font-size: 14px;	
}
.box_con form table tr td {
  padding: 1em .5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;

}
@media only screen and (max-width: 768px) {
  .box_con form table tr td {
    padding: 1.5em .5em;
    display: block;
    width: 100%;
  }
}
.box_con form table tr .box_br {
  display: block;
}
.box_con form table tr select {
  border: 1px solid #4c7096;
}
.box_con form table tr label input {
  cursor: pointer;
 /* display: none;*/
  vertical-align: middle;
}
.box_con form table tr .radio02-input{
  padding-left: 23px;
  margin-right: 20px;
  position: relative;
}

.box_con form table tr .radio02-input + label {
  padding-left: 23px;
  margin-right: 20px;
  position: relative;
}
.box_con form table tr .radio02-input + label:before {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 0;
  width: 16px;
  height: 16px;
  border: 1px solid #999;
  border-radius: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.box_con form table tr .radio02-input:checked + label:after {
  content: "";
  display: block;
  position: absolute;
  top: 50%;
  left: 3px;
  width: 12px;
  height: 12px;
  background: #4c7096;
  border-radius: 50%;
  -moz-transform: translateY(-50%);
  -ms-transform: translateY(-50%);
  -webkit-transform: translateY(-50%);
  transform: translateY(-50%);
}
.box_con form table tr select, .box_con form table tr input, .box_con form table tr textarea {
/*  width: 100%;
  height: 3em;*/
  padding: .5em;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
}
.box_con form table tr textarea {
  height: 10em;
}

/*プライバシーのデザインcss↓*/
.con_pri {
  max-width: 700px;
  margin: 0  auto;
}
@media only screen and (max-width: 768px) {
  .con_pri {
    width: 95%;
  }
}
.con_pri .box_pri {
  height: 300px;
  overflow-y: scroll;
  border: 1px solid #cdcdcd;
  background: #f7f7f7;
  -moz-box-sizing: border-box;
  -webkit-box-sizing: border-box;
  box-sizing: border-box;
  margin-top: 20px;
  padding: 20px 55px;
}
@media only screen and (max-width: 768px) {
  .con_pri .box_pri {
    margin-top: 4%;
    padding: 3%;
  }
}
@media only screen and (min-width: 769px) and (max-width: 1024px) {
  .con_pri .box_pri {
    padding: 4%;
  }
}
.con_pri .box_pri .box_tori {
  text-align: left;
  margin-top: 40px;
}
@media only screen and (max-width: 768px) {
  .con_pri .box_pri .box_tori {
    margin-top: 4%;
  }
}
.con_pri .box_pri .box_tori h4 {
  font-weight: normal;
  margin-bottom: 30px;
  font-size: 150%;
}
@media only screen and (max-width: 768px) {
  .con_pri .box_pri .box_tori h4 {
    margin-bottom: 4%;
  }
}
.con_pri .box_pri .box_tori .txt {
  padding: 0 20px;
}
@media only screen and (max-width: 768px) {
  .con_pri .box_pri .box_tori .txt {
    padding: 0;
  }
}
.con_pri .box_pri .box_num {
  margin-top: 30px;
}
@media only screen and (max-width: 768px) {
  .con_pri .box_pri .box_num {
    margin-top: 5%;
  }
}
.con_pri .box_pri .box_num h4 {
  font-weight: normal;
  font-size: 113%;
}
.con_pri .box_pri .box_num .txt {
  padding: 10px 0 0 20px;
}
@media only screen and (max-width: 768px) {
  .con_pri .box_pri .box_num .txt {
    padding: 3% 0 0 3%;
  }
}


/************************************
** 固定ページ
************************************/
.page #content{
	padding:0 30px;
	max-width:1000px;
	margin:3% auto;
}

.home #content{
	max-width:100%;
	margin:0 auto;
	padding:0;
}

.page #content .entry-content{padding:20px!important;}

/************************************
** 投稿ページ
************************************/
.category #content,
.single #content {
	margin:0 auto;
	background: #FFF;
    padding: 2% 5%;
    max-width: 1000px;
}

/************************************
** レスポンシブデザイン用のメディアクエリ
************************************/

/*1024px以下*/
@media screen and (max-width: 1024px){

/************************************
** ヘッダー
************************************/	
#header-in{ width:100%; position:relative; }

.tagline{ 
	margin-top:0!important;
	margin-bottom:0!important;
}


.search-menu-button{ display:none;}
.navi-menu-button{ margin-top:7px;}
.logo-menu-button img{ }
	
/*固定ヘッダーエリア*/	
	
.m-contact{
background: #e56f43 url(images/h-contact.png) 50% 50% no-repeat!important;
border-radius:10px;
}
.m-contact a{padding:10px!important;
}

	
.fixed-header #navi .navi-in {
position: absolute;
right: 10px!important;
top: 10px;
}

.fixed-header .header-container-in.hlt-top-menu .navi-in .item-label{ font-size:0.8em!important;}	
/*.fixed-header .logo{ position:absolute;top:10px;left:0; }*/
.fixed-header .h-submenu{
  width:340px;	
  position: absolute;
  top: -10px;
  left: 0px;
  margin-top: 0 !important;	
}
.fixed-header #menu-h-menu li{ width:16%!important; }
.fixed-header .h-submenu li{ max-width:120px;}	
.fixed-header .h-submenu img{ }
	
/*ロゴエリア*/

.logo-menu-button img {
    max-height: none;
	max-width:260px;
	margin: 5px 0 0 0px;
}

/*ヘッダーボタンエリア　*/
.h-submenu{ width:100px; margin-top:-105px!important; margin-left:0px!important;padding-left:5px!important;}
.h-submenu li.h-contact{ margin:10px 5px 0 0px!important;}
.mobile-header-menu-buttons .h-submenu li{ display:inline-block;}
	
/*メニューエリア*/

#menu-h-menu li{ width:15%!important; font-size:0.8em!important;}	

.fa-bars::before{ color:#ffffff!important;}
.search-menu-button.menu-button,
.mobile-header-menu-buttons .navi-menu-button.menu-button{
	height: 65px;
	padding-top: 18px;
	padding-right:10px;
}
.navi-menu-button { width:60px!important;}	
.navi-menu-button img{margin-right:0; }
.navi-menu-caption{ color:#ffffff!important; }	

	
/*メイン画像エリア*/
.wp-block-cover{min-height:70vh;}
#main-image p{text-align:right!important;}
	
img.alignright, img.alignleft{
display:block;
margin:5px auto 20px auto;
}
	
	
/*-------- List -----------*/
.list01{　width: 100%; text-align:center;}
.list01 li{　margin:0 auto;display:inline-block;}

	
.alignright,.alignleft{	float:none;}


/*--------  Section  -----------*/
section .inner{ margin:0 auto; width:100%;}

	
	
/*------    table      -----*/
table.table01 th,
table.table01 td{
width:100%!important;
display: block!important;}		
	
	
.pc-img { display:none !important;}
.tab-img{ display:inline!important;}	
.tabsmt-img{ display:inline!important;}	
.smt-img{ display:none !important;}	

}



/*1023px以下*/
@media screen and (max-width: 1023px){

/*ヘッダーボタンエリア　*/	

.h-submenu {
  width: 130px;
  margin-top: 10px !important;
  margin-left: 0px !important;
  padding-left: 5px !important;
}	
	
.ti01{ display:block;}
	
.tab-img { display:inline !important;}	
.tabsmt-img { display:inline !important;}	
.smt-img { display:none!important;}
}

/*1000px以下*/
@media screen and (max-width: 1000px){
.tab-img {
display:inline !important;
width: 100% !important;
}	
}



/*840px以下*/
@media screen and (max-width: 840px){
/*-----------------------
         main
-----------------------*/		
#main-image{background:#fff;}	
#main-image p{text-align:right;}	

/*-----------------------
         header
-----------------------*/
.mobile-menu-buttons{background-color:#ffffff;}	
	
/*ヘッダーボタンエリア　*/
.h-submenu{ 
	width: 70px;
	margin-top: 25px !important;!important;
	margin-left:0px!important;
	padding-right:10px!important;}
.h-submenu li.h-contact{ margin:0px 0px 0 0px!important;}
.mobile-header-menu-buttons .h-submenu li{ display:inline-block;}	

	
/*-----------------------
        tittle
-----------------------*/	
h1.entry-title{ width:100%;}	

.article h2, .article h3, .article h4, .article h5, .article h6 {
    margin-bottom: 0;
}
	
	
/*-----------------------
         section
-----------------------*/
section{ padding:20px; margin-top:0px!important; margin-bottom:0px!important; }

	
/*-----------------------
        TOP
-----------------------*/	
.sec01{}

.box-profile{
background-color:#fae2d9;
padding:20px;
margin-bottom:100px;
}

.sec01 .dlprofile{ float:none; width:100%; text-align:center;}
.sec02 dl{ display:inline-block; margin-right:0px; width:100%;}
		
/*-----------------------
         table
-----------------------*/

table.table01 th,
table.table01 td{
		width:100%;
	display: block;}	
	
	
/*-----------------------
         Box
-----------------------*/

.dl-l{ float:none; width:100%; margin-left:0px; }
.dl-r{ float:none; width:100%;}

.tab-img { display:inline !important;}	
.smt-img { display:none!important;}		
}	
	
	
/*640px以下*/
@media screen and (max-width: 640px){
.sec-contact{ padding:10px 0;}

.h-submenu {
width: 100px;
margin-top: 10px !important;
margin-left: 0px !important;
padding-left: 30px !important;
}
	
.box_con form table {
    width: 100%;
    table-layout: fixed;
    word-break: break-all;
    word-wrap: break-all;
}

.box_con form table td { text-align:center; }


	
.tab-img { display:none !important;}	
.smt-img { display:inline!important;}		
}

/*480px以下*/
@media screen and (max-width: 480px){

}

